.freecontactform {
	width: 580px;
	margin: 10px;
	background-color: #fff;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-style: normal;
	font-size: 10px;
	color: #000;
	text-align: left;
}

.freecontactformheader {
	font-size:18px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

.freecontactformmessage {
	text-align:center;
	padding-bottom:10px;
}

.freecontactform td {
	padding:4px;
	font-size:12px;
}

.freecontactform p {
	padding:4px;
}

.freecontactform label {
	padding:4px;
}

.freecontactform label {
	padding-right:10px
}

.required {
	font-weight:bold;
}

.required_star {
	font-weight:bold;
	color:#F00;
}

.not-required {
	font-weight:normal
}

.antispammessage {
	padding:10px;
	border:1px dotted #fff;
	font-weight:bold 
}

.antispamquestion {
	font-weight:normal;
}